Looking to hire Laravel developers? Try LaraJobs

scramble maintained by dedoc

Description
Automatic generation of API documentation for Laravel applications.
Last update
2024/07/10 07:25 (v0.11.3)
License
Downloads
570 389
v0.11.3

Last update
2024/07/10 07:25
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
dev-main

Last update
2024/07/10 07:25
License
Require
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
dev-100-routes-with-optional-params-redirect-to-the-docs-home-screen

Last update
2024/07/09 14:25
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.11.2

Last update
2024/07/07 15:02
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.11.1

Last update
2024/07/02 06:37
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.11.0

Last update
2024/06/29 07:47
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.13

Last update
2024/06/05 17:01
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
dev-feat/new-openapi-class-structure

Last update
2024/06/04 12:47
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.12

Last update
2024/05/27 14:35
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
dev-226-docs-generation-fails-for-requests-that-utilise-custom-values

Last update
2024/05/24 14:29
License
Require
  • php ^8.1
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
v0.10.11

Last update
2024/05/23 11:28
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.10

Last update
2024/05/22 06:25
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.9

Last update
2024/05/21 13:22
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.8

Last update
2024/05/21 06:58
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.7

Last update
2024/05/20 12:51
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.6

Last update
2024/05/19 09:33
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.5

Last update
2024/05/19 08:03
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.4

Last update
2024/05/15 13:20
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.3

Last update
2024/05/15 10:50
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.2

Last update
2024/05/15 09:50
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.1

Last update
2024/05/15 08:04
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.10.0

Last update
2024/05/15 07:11
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.9.0

Last update
2024/03/11 19:27
License
Require
  • php ^8.1
  • illuminate/contracts ^10.0|^11.0
  • nikic/php-parser ^5.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.8.6

Last update
2024/03/03 18:32
License
Require
  • php ^8.1
  • illuminate/contracts ^8.0.0|^9.0.0|^10.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.8.5

Last update
2023/12/02 09:58
License
Require
  • php ^8.1
  • illuminate/contracts ^8.0.0|^9.0.0|^10.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.8.4

Last update
2023/09/24 08:35
License
Require
  • php ^8.1
  • illuminate/contracts ^8.0.0|^9.0.0|^10.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.8.3

Last update
2023/08/16 20:36
License
Require
  • php ^8.1
  • illuminate/contracts ^8.0.0|^9.0.0|^10.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.8.2

Last update
2023/08/06 17:12
License
Require
  • php ^8.1
  • illuminate/contracts ^8.0.0|^9.0.0|^10.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.8.1

Last update
2023/08/05 08:44
License
Require
  • php ^8.1
  • illuminate/contracts ^8.0.0|^9.0.0|^10.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.8.0

Last update
2023/07/30 09:25
License
Require
  • php ^8.1
  • illuminate/contracts ^8.0.0|^9.0.0|^10.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.7.2

Last update
2023/02/20 08:34
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0|^10.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.7.1

Last update
2023/02/01 19:09
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.7.0

Last update
2023/01/12 10:46
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.6.0

Last update
2022/10/30 19:09
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.5.0

Last update
2022/10/02 17:16
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.4.0

Last update
2022/10/01 21:12
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.3.0

Last update
2022/09/23 16:19
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.2.0

Last update
2022/09/20 21:09
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.1.0

Last update
2022/09/19 19:30
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.0.2

Last update
2022/09/19 12:09
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.0.1

Last update
2022/09/17 18:44
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.0.1-alpha.5

Last update
2022/09/03 15:30
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.0.1-alpha.4

Last update
2022/09/01 08:39
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.0.1-alpha.3

Last update
2022/08/22 17:07
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.0.1-alpha.2

Last update
2022/08/22 09:00
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2
v0.0.1-alpha.1

Last update
2022/08/19 13:59
License
Require
  • php ^7.4|^8.0|^8.1
  • illuminate/contracts ^8.0.0|^9.0.0
  • nikic/php-parser ^4.0
  • phpstan/phpdoc-parser ^1.0
  • spatie/laravel-package-tools ^1.9.2

Comments
comments powered by Disqus